## garagemq 0.0~git20191230.94d8b87%2Bds

=== debian/changelog ===
garagemq (0.0~git20191230.94d8b87+ds-1ubuntu0.1) focal-security; urgency=medium

  * No-change rebuild due to golang-1.13 update

 -- David Fernandez Gonzalez <david.fernandezgonzalez@canonical.com>  Tue, 11 Oct 2022 02:18:50 +0200

garagemq (0.0~git20191230.94d8b87+ds-1) unstable; urgency=medium

  * garagemq.service: Install to multi-user target on enable
  * debian/copyright: List admin-frontend/build as excluded
  * debian/copyright: mention amqp spec holders and license
  * debian/copyright: Filter out readme screenshots
    - they contain an embedded ICC profile copyrighted by Apple.
  * debian/watch: Look at git HEAD as there are no tags
  * New upstream version 0.0~git20191230.94d8b87+ds
    - no real changes except for filtered-out files, but a new
      upstream version number for orig tarball is helpful for
      uploading a new package with readme screenshots filtered out.

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 25 Jan 2020 12:02:46 +0100

garagemq (0.0~git20190703.39811a5+ds-1) unstable; urgency=medium

  * Initial release (Closes: #945078)

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 19 Nov 2019 13:17:22 +0100
