=== debian/control ===
Source: garagemq
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Andreas Henriksson <andreas@fatal.se>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
               golang-github-datadog-zstd-dev,
               golang-github-dgraph-io-badger-dev,
               golang-github-dgraph-io-ristretto-dev,
               golang-github-golang-snappy-dev,
               golang-github-spf13-pflag-dev,
               golang-github-spf13-viper-dev,
               golang-github-streadway-amqp-dev,
               golang-github-tidwall-buntdb-dev,
               golang-golang-x-crypto-dev,
               golang-logrus-dev,
               golang-yaml.v2-dev
Standards-Version: 4.2.1
Homepage: https://github.com/valinurovam/garagemq
Vcs-Browser: https://salsa.debian.org/go-team/packages/garagemq
Vcs-Git: https://salsa.debian.org/go-team/packages/garagemq.git
XS-Go-Import-Path: github.com/valinurovam/garagemq
Testsuite: autopkgtest-pkg-go

Package: garagemq
Architecture: any
Built-Using: ${misc:Built-Using}
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: AMQP message broker implemented with golang
 GarageMQ is a message broker that implement the Advanced Message Queuing
 Protocol (AMQP). Compatible with any AMQP or RabbitMQ clients (tested
 streadway/amqp and php-amqp lib)
 .
 The GarageMQ project is also knowns an KubeMQ (https://kubemq.io).
 .
 This package does not contain the admin-frontend/build files
 since debian packaging npm modules is "complicated". You can,
 after installing this package, download the files from github and
 `cp -a $SRCDIR/admin-frontend/build /var/lib/garagemq/admin-frontend/`
 to be able to use the admin frontend as intended.
