=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_auto_install:
	dh_auto_install -- --no-source
	# install config file
	install -D -m 644 etc/config.yaml \
		debian/garagemq/etc/garagemq/config.yaml
	## ... change it to bind to localhost
	sed -i 's/ip: 0.0.0.0$$/ip: 127.0.0.1/' \
		debian/garagemq/etc/garagemq/config.yaml
	## ... and use explicit db path
	sed -i 's,defaultPath: db$$,defaultPath: /var/lib/garagemq/db,' \
		debian/garagemq/etc/garagemq/config.yaml
	# helper tool to generate amqp go source from amqp protocol description in xml
	-rm -f debian/*/usr/bin/protocol
