## garagemq 0.0~git20200204.15e6a9d%2Bds

=== debian/changelog ===
garagemq (0.0~git20200204.15e6a9d+ds-4build1) mantic; urgency=medium

  * No-change rebuild with Go 1.21.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 24 Aug 2023 17:14:03 +1200

garagemq (0.0~git20200204.15e6a9d+ds-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 29 Nov 2022 21:00:42 +0000

garagemq (0.0~git20200204.15e6a9d+ds-3) unstable; urgency=medium

  [ Shengjing Zhu ]
  * Fix missing Build-Depends

  [ Andreas Henriksson ]
  * Make build-time tests non-fatal (Closes: #953227)

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 24 Jun 2020 22:15:59 +0200

garagemq (0.0~git20200204.15e6a9d+ds-2) unstable; urgency=medium

  * Disable broken autopkgtest (Closes: #953227)

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 17 Apr 2020 10:16:49 +0200

garagemq (0.0~git20200204.15e6a9d+ds-1) unstable; urgency=medium

  * New upstream version 0.0~git20200204.15e6a9d+ds
  * garagemq.service: Use Type=notify

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 02 Mar 2020 00:00:45 +0100
