## garagemq 0.0~git20200204.15e6a9d+ds

=== debian/control ===
--- 
+++ 
@@ -6,15 +6,18 @@
 Build-Depends: debhelper-compat (= 12),
                dh-golang,
                golang-any,
+               golang-github-coreos-go-systemd-dev,
                golang-github-datadog-zstd-dev,
                golang-github-dgraph-io-badger-dev,
                golang-github-dgraph-io-ristretto-dev,
+               golang-github-dustin-go-humanize-dev,
                golang-github-golang-snappy-dev,
                golang-github-spf13-pflag-dev,
                golang-github-spf13-viper-dev,
                golang-github-streadway-amqp-dev,
                golang-github-tidwall-buntdb-dev,
                golang-golang-x-crypto-dev,
+               golang-goprotobuf-dev,
                golang-logrus-dev,
                golang-yaml.v2-dev
 Standards-Version: 4.2.1
@@ -22,7 +25,7 @@
 Vcs-Browser: https://salsa.debian.org/go-team/packages/garagemq
 Vcs-Git: https://salsa.debian.org/go-team/packages/garagemq.git
 XS-Go-Import-Path: github.com/valinurovam/garagemq
-Testsuite: autopkgtest-pkg-go
+#Testsuite: autopkgtest-pkg-go
 
 Package: garagemq
 Architecture: any
